<?php
$data['user_id'] = $this->session->userdata('user_id');
$data['username'] = $this->session->userdata('username');

$this->load->view('includes/header', $data);
$this->load->view($main_content, $data);
?>

